#lang racket/base
(require rackunit
         "ex4.12.rkt"
         "ex4.03.test.rkt"
         "ex4.04.test.rkt"
         "ex4.05.test.rkt"
         "ex4.06.test.rkt"
         "ex4.07.test.rkt"
         "ex4.08.test.rkt"
         "ex4.09.test.rkt"
         "ex4.10.test.rkt"
         "ex4.11.test.rkt"
         "ex4.12.test.rkt"
         "ex4.13.test.rkt"
         "ex4.16.test.rkt"
         "ex4.20.test.rkt"
         "ex4.22.test.rkt"
         "ex4.26.test.rkt"
         "ex4.31.test.rkt"
         )
